name: testing
category: openttd
version: 0.6.2-RC1
date: 2008-07-16T16:14:00-00:00
base: openttd-0.6.2-RC1-
files:
- id: openttd-0.6.2-RC1-linux-debian-etch-amd64.deb
  size: 2823938
  md5sum: 31f50ca2b3c6dc5389b51e9481bf27a6
  sha1sum: bb48b3ba75b348dda453db9fd3f3a8667ef43221
  sha256sum: 452e1e4495418680537eac716a82d6e448a1e57aa6833ed7bda2dd3f6993325e
- id: openttd-0.6.2-RC1-linux-debian-etch-i386.deb
  size: 2826538
  md5sum: e3f54267da8f0c8be3e8e79f3df7735c
  sha1sum: 25db3b91a2977919b8fdbdc24c8d0f17b421e804
  sha256sum: 01f58793cb00166e2c39308b81a49db686127745a0acf008bf91402e178babbd
- id: openttd-0.6.2-RC1-morphos.lha
  size: 3353724
  md5sum: 711d1b23eb4d1c52ef61bd69a84b4832
  sha1sum: 159c2c7198163c42ec1dabe7ea5af315b47c8ce3
  sha256sum: 1209c56630150f2110548c9e4c4294656395401182ce8088339f44eb5eb3aabf
- id: openttd-0.6.2-RC1-windows-win32.exe
  size: 2634225
  md5sum: dc8e51de7c322efa898a23583325cfb2
  sha1sum: db952b222179331047f1fa10fb7238c4619a8fee
  sha256sum: 7eb3ca3fb46da2ea70b96365fdbf4d1efeffea068a36ff0c7f8d746741ca1135
- id: openttd-0.6.2-RC1-windows-win32.zip
  size: 2862709
  md5sum: afd2322470b5dc110818f1f7341afd9b
  sha1sum: 33b93bc1dc3e3c1b4f4568025659ebe7bf3d3611
  sha256sum: 838b258e14659667c9b1f64ab1a787765289d1bc582cdf4f2470a496bf794f9a
- id: openttd-0.6.2-RC1-windows-win64.zip
  size: 3131250
  md5sum: e702814fa301f2b41974b70edc5ba301
  sha1sum: 6e777428d5fce8def77af20e26c236784fd30fbf
  sha256sum: 62089de8682d74145f65f82cf2f2d1aebece078a6c6b6004c869e81aec6efd49
- id: openttd-0.6.2-RC1-windows-win9x.exe
  size: 2982195
  md5sum: 119bdcd158621d978806f36802514c27
  sha1sum: 978411fc156ddb40ee060b611cb6993698c850de
  sha256sum: 69e9718bbf872d94535b1ec7d77c071e8228fd5c11737cd2c76d806c0e85190c
- id: openttd-0.6.2-RC1-windows-win9x.zip
  size: 3051379
  md5sum: 3e241b972f35087b820fdc0be90bc79e
  sha1sum: 671eb91c621593897df6b11170cf6d7dd3a9ecdc
  sha256sum: 564ea96d34eb4adc3af78ef1aef11e5a48187904f6f20724d98b9149ad4b6d1a
dev_files:
- id: openttd-0.6.2-RC1-source.tar.bz2
  size: 3675811
  md5sum: f4d0eb11872f267a0e96ff2d7e486889
  sha1sum: a02ca0d42f7b696c4c6debb9747ec839ef59de7f
  sha256sum: 0d347f71f03815b5222a8cb0da7f161e934f131fc0ab2f9510fca4691115d5e4
- id: openttd-0.6.2-RC1-source.tar.gz
  size: 4943453
  md5sum: bc1f95da0aacc324a77ad32c5f016379
  sha1sum: 650d4155f6217a962046b71910b1e8ba836f0f8b
  sha256sum: 3287879f3b1a2e5839a721025cd34851ec4db065f28a5b903f580296009bbc1c
- id: openttd-0.6.2-RC1-source.zip
  size: 5191652
  md5sum: 63708ab7444d6f72a0508672cd171a64
  sha1sum: d102e892e71b0cfe71249bf6d6a4516468bad463
  sha256sum: d589bef29705869ac3b056ca09bd70cde9912ad8ac33f310605a532251b991de
- id: openttd-0.6.2-RC1-windows-win32.pdb.xz
  size: 1181508
  md5sum: 50cb2f020ee8349078b4ccd31b7582fc
  sha1sum: d32f43cf51d109df6d127663c22bb5bb58d332f8
  sha256sum: 4564a3878e6a378056345078ea5f25c7485cd8c164561287e02844afb5fc73a7
